Skip to main content
GET
/
funnels
/
list
List Saved Funnels
curl --request GET \
  --url https://{regionAndDomain}.com/api/query/funnels/list \
  --header 'Authorization: Basic <encoded-value>'
[
  {
    "funnel_id": 7509,
    "name": "Signup funnel"
  },
  {
    "funnel_id": 9070,
    "name": "Funnel tutorial"
  }
]
❗️The Funnels Query API is in maintenance mode. We recommend discontinuing new use of this endpoint. To get funnel data, build a Funnels report in-app and query it programmatically with the Insights Query API. For raw event data, see export methods. If you need help choosing the best method, reach out to support.

Authorizations

Authorization
string
header
required

Service Account

Query Parameters

project_id
integer
required

Required if using service account to authenticate request.

workspace_id
integer

The id of the workspace if applicable.

Response

200 - application/json

Success.

funnel_id
integer

The id of the funnel.

name
string

The name of the funnel